RubyGems Navigation menu

rspec-json_api_matchers 0.1.0

Helpful matchers for comparing JSON documents.

版本列表:

  1. 0.1.0 - February 16, 2016 (8.0 KB)

Runtime 依赖关系 (3):

  • activesupport >= 4.0
  • rspec < 4.0.0.a, >= 2.0
  • rspec-expectations < 4.0.0.a, >= 2.0
  • Development 依赖关系 (3):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Paul Sadauskas

    SHA 256 checksum:

    893c3ab84c421276b1f8fe9fa00f9ede0119bfaa1a193f78a78ac68a751ea2eb

    下载总次数 2,338

    这个版本 2,338

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: